> ## Documentation Index
> Fetch the complete documentation index at: https://docs.vellaro.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Customer Template



## OpenAPI

````yaml https://api.vellaro.io/openapi.json get /api/v1/admin/imports/template/customers
openapi: 3.1.0
info:
  title: Vellaro API
  description: Vellaro 2026 — E-commerce API
  version: 0.1.0
servers:
  - url: https://api.vellaro.io
    description: Produzione
security: []
tags: []
paths:
  /api/v1/admin/imports/template/customers:
    get:
      tags:
        - admin
        - imports
      summary: Customer Template
      operationId: customer_template_api_v1_admin_imports_template_customers_get
      responses:
        '200':
          description: Successful Response
      security:
        - HTTPBearer: []
components:
  securitySchemes:
    HTTPBearer:
      type: http
      scheme: bearer

````